Smugglers 1.4e:
- Game change (Only Invasion expansion relevant): Reload time for anti-matter missiles when launched from bombers belonging to your carrier is 8 turns instead of 0.

Smugglers 1.4d (Hotfix):
- Added a missing file related to the energy flux skill
- Bug fixed: Since the last patch there was a bug where using the "luck" skill in some cases replaced the shipīs special skill with a different skill.
- Bug fixed: If you have maximum AP and attempt to use the audacity skills, you will just get an info message and the audacity skill will not be used up.
- Bug fixed: If you have an active precognition skill and attempt to use a skill for which you do not have enough AP, the precognition skill will not be used up.
- Text change: The reminder message when attempting to use the missile drop special skill has been changed.

Smugglers V. 1.4c:
- Note from developer: Because it has been misunderstood several times I want to clarify, that Smugglers 5: Invasion and Smugglers 5: Secession are two different scenarios, which are supposed to be developed alongside each other in the future. A player who has only played one, will have a different game experience playing the other. 
- New feature: The short circuit skill has been changed. The short circuit skill increases the chance of using the boarding skill successfully. Itīs new effect is to double the chance of capturing battle droids during boarding. It has no effect on the self-destruction mechanism when capturing the bridge of an enemy ship.
- New feature: A special in-game message has been added to remind players that governors of capital systems cannot be convinced to commit treason and join the playerīs pirate empire.
- Balance change: The "Experimental emergency" engine now increases shield strength by 25% permanently (plus you get the "shield boost" ability). 
- Game change: The "Luck" skill now not only removes the first three skill slots in your deck to free up space for new skills, but moves all skills three steps to the side.
- Bug fixed: There was a bug where the "Luck" skill did removed the last skill slot occasionally.
- Bug fixed: There was a bug where the "experimental emergency" engine and the "auxiliary shield boosters" did not correctly increase your maximum shield strength.
- Bug fixed: Energy cage I and II were wrongly requiring 3 AP instead of 1 AP.
- Bug fixed / Game change: Fighters cannot be boarded now.
- Bug fixed: As you might remember that the improved combat system of Smugglers 5: Invasion has been included for free in Smugglers 5: Secession. When this happened, the chapter about boarding in the game manual of Smugglers 5: "Secessin" was not properly adapted. This has been done to clarify the changes that came with Invasion.
- Bug fixed: To enable boarding itīs now sufficient if EITHER the enemy ship is EMPed OR the enemy shields havedropped below 25% (you still need to fulfill the other pre-requisites).
- Bug fixed: It was possible to tow a captured ship to the port of a faction at war with your own faction.
- Manual change: The manual was not correctly updated in the past to include all changes to the boarding system. The manual has now been adapted accordingly.
- Bug fixed: The grammar in various texts has been corrected.
- Balance check (Invasion expansion only): The game balance regarding Bombers have been checked due to complains. I am hesitating to make them weaker. As a player you have the advanced ECM Mk. II upgrade for your shipīs ECM that increases ECM chance to 80%. The freely available booster skill ECM reconfigure increases the chance of a successful ECM attempt too. If the enemy uses the powerful ECM protection skill, you can use the freely available booster skill Immelmann you can delay the impact of an enemy missile by one turn. This should save enough time to ECM the missile. You can also use the "scatter gun" skill to destroy a missile during firing or the "Fast ECM" skill for an ECM attempt just using up 1 AP. I think this is a quiet powerful repertoire against bombers. On the other hand if I make it easier to ECM missiles or decrease the power of bomber missiles, bombers might be completely nerfed and be useless. After all they cannot fire any guns! I am absolutely willing to discuss this and invite everyone to email me their opinion.

Smugglers 5 V. 1.4b changes:
- Bug fixed: The title of a tier in the storyline Smugglers Guild has been shortened to fit the window title.
- Bug fixed: Under certain circumstances there was an endless loop in chapter 4 of the Smugglers Guild story.
- Bug fixed: There was a bug in the Smugglers Guild storyline where under certain circumstances the game crashed trying to create an encounter with a Syndicate treasure ship (the Syndicate does not own any).
- Bug fixed: Sometimes it happened that the enemy ship successfully fled during story missions, which resulted in the combat being repeated with the enemy having shields back at full strength.
- Bug fixed: When the enemy used a mine there was a graphical glitch (white background) around the mine picture.

Smugglers 5 1.4:
- New DLC: Smugglers 5 DLC: "The Smugglerīs Guild". This DLC is a compilation of background stories and is named after the first of the three stories. Upon installation the player can choose to play one of three short but dynamic and multiple-pathed background stories, which will lead the player through the game.
- Balance change: You can now trade with pirate hideouts in systems owned by another faction with which your faction is at war
- Balance change: Special event skills (like "Security" when your shipīs computer is infected with a virus) now only require 1 AP to be used. This has a big effect on the combat special events and makes combat in these cases going a lot smoother.
- Bug fixed: The description of the advanced target system has been corrected.
- Bug fixed: Fixes a loop in the planet exploration stories that could happen if you tried to exit the game.
- Bug fixed: Combat Transport missions are now only available if their destination is your own faction (you cannot transport goods to enemy factions)
- Bug fixed: Typos :)
- Bug fixed (Only Invasion expansion relevant): The Hrranghi and Firaxar ship stats were switched around by mistake. This has been fixed now.
- Bug fixed (Only Invasion expansion relevant): The Medal of Honor picture was missing.

Smugglers 5 1.3d:
- Bug fixed (Invasion The Jalkath_battleship_r_s file was wrongly named resulting in a "file not found" error.

Smugglers 5 1.3c:
- Added feature: The historic quotes for the new combat skills have been completed. These were wrongly labeled as missing and "early access", because of their origin as being a new feature of Smugglers 5: Invasion (the stand-alone expansion, which is in early access).
- Bug fixed: The option called "fullscreen mode" that switched your screen resolution has been removed. With the introduction of the increased native screen resolution this has become unnecessary and was incompatible to the new system. This was the reason for the bug report of an error message at startup.
- Bug fixed: An additional precaution has been included that should prevent wrongly issued "missing file" errors at the beginning of ship to ship combat.
- Feature added (Only Secession relevant): The info screen about Smugglers 5: Invasion, which appeared when closing the game, can be removed in the game options. At certain major events - like the release of the expansion on Steam or new DLCs - this might be turned on again, but you can always switch it off in the same way.
- Bug fixed (Only Invasion expansion relevant): There was a continue button missing in the planet exploration story "Only yesterday".
 
Smugglers 5 1.3 + 1.3b (Steam release version):
- Big new feature (Community reward): Smugglers 5: Secession now features a higher native screen resolution for the main game screens and an updated combat system to make battles more varied.
- Balance change: Enemy accuracy has been lowered in favor of the player to make combat a bit easier.
- Balance change: Player accuracy has been increased in favor of the player to make combat a bit easier.
- Balance change: Focusbeam and Focusbeam 2 damage has been increased a lot to make the skill more useful. After Smugglers 4 itīs effectiveness got nerfed due to the fact that you needed the target lock skill active and the damage had been reduced.
- Balance change: ECM protection skill does not use up two skills anymore.
- Bug fixed: There was a message stating that the Ace and Ace of Aces skills require more activated skills than they need after V. 1.2c.
- Bug fixed: There was a bug where trying to load up shields when shields were full resulted in the shield display to be faulty.
- Bug fixed: There were some numbers on the campaign screen visible, which were forgotten after debugging the 1.2 update.
- Bug fixed: On the HD display of the combat screen the skill info box was not centered.
- Text added: When during shield recharging the max. shield is reached, there is a warning message.
- Text added: There is now an explicit line in the combat log when the usage of the "Immelmann" skill increases missile impact time by 1 turn
- Text added: For the new skills the missing quotes have been added.

Smugglers 5 V. 1.2c:
- Bug fixed (Only Secession relevant): ECM protection skill does use up two skills. This was deactivated for enemy ships.
- Bug fixed (Only Invasion expansion relevant): ECM protection does skill not require and does not use up two skills
- Bug fixed (Only Invasion expansion relevant): There was a crash when using the duelist skill.
- Bug fixed (Only Invasion expansion relevant): The new combat system didnīt showed the emergency shield engine and escape engine special skills
- Bug fixed: There was a missing file message regarding Federation treasure ships.
- Bug fixed: During the tutorial it could happen that there was no stock of the required good available.
- Bug fixed (Only Invasion expansion relevant): There was a missing file error regarding the Jalkath battleship.
- Bug fixed (Only Invasion expansion relevant): There were *f8* files missing for the Jalkath ships.
- Bug fixed (Only Invasion expansion relevant): There was a bug concerning the optionally automatic ending of turn and the precognition ability
- Bug fixed (Only Invasion expansion relevant): A bug in the exploration story "The Simulator" has been fixed. 
- Bug fixed: The Murmansk planet exploration story where you end up in a labyrinth has been made easier by giving more leads in the texts.
- Bug fixed (Only Invasion expansion relevant): There was a bug where on the Jalkath systems some prices were not displayed
- NEW! (Only Invasion expansion relevant):The Immelmann skill increases the amount of turns until an enemy missile impacts by 1 !!
- Balance change: The amount of active skills required and used up by the Ace ability has been reduced to 1 and by the Ace of Ace ability to 2.
- Balance change: The advanced ECM equipment items (all) only require 4 AP to be used instead of 5 AP.
- Balance change: Depending on weapon type the scattergun skill only requires 1 AP to be shot (if weapon type requires more than 2 AP, scattergun modifies the AP requires by -1).
- Balance change  (Only Invasion expansion): The shields of the Avalanche cruiser now have 1400 instead of 1200 pts.
- Balance change  (Only Invasion expansion): The gun damage of the Avalanche cruiser now is 180 instead of 160 pts.
- Text change: The "Advanced Mk. II" targeting system description does not wrongly state anymore that there is a chance of malfunction.
- Game change (Only Invasion expansion): When the enemy shields drop below 25%, you do no need to EMP the enemy ship to use the boarding skill. 
- Game change (Only Invasion expansion): When the enemy ship is EMPed, you can use the boarding skill regardless of the enemy shield strength.
- Manual change (Only Invasion expansion): Manual adapted accordingly to the boarding changes.

Smugglers 5 V. 1.2b:
- Bug fixed: When reaching Admiral rank there was a missing file error message.
- Bug fixed: Patrol and similiar missions showed a wrong second nav point.
- Bug fixed (only happened in Smugglers 5: Secession): There was a not fitting button displayed on the galaxy map.

Smugglers 5 V. 1.2:
- Balance change: EMP resistance duration has been increased by 1 turn to 3 turns total
- Balance change: For the free trader and smuggler professions the skill "recharge" is moved to the start of the skill tree
- Balance change: Enemy traders (rookies and following experience classes) get the shield boost skill
- Balance change: Enemy traders (rookies and following experience classes) get the recharge skill
- Balance change: Enemy traders (rookies and following experience classes) lose the scattergun skill
- Balance change: Enemy military (intermediate and expert classes) get the skill EMP resistance
- Balance change: Enemy accuracy reduction has been removed.
- Balance change: Anti-mine ECM efficiency has been increased, AP required has been reduced.
- Balance change: Emergency shield engines speed has been doubled and given a small evasive bonus.
- Balance change: Enemy AI has been improved to better make use of shipīs special abilities and (own-)missile protection skills
- Balance change: There are much less enemy targets on your radar when you are in a highly secured system like your capital.
- Balance change: The smuggler profession starts off with the recharge combat skill instead of Focused Shield.
- Balance change: Great victories in fleet battles (= when you keep most of your fleet alive and destroy the enemy fleet completely) give less victory points (but still very much!).
- Balance change: Victory points system vs. player interaction has been completely revised
- Game change: You now start off the game with 1 campaign ribbon instead of 3
- Game change: Itīs now supposed to not happen that factions declare a war shortly after a peace announcement and vice versa.
- Game change: Factions do not immediately try to invade the same system after they have failed to invade or defend it.
- Interface change: Turrets get a new icon on the fleet battle screen
- Interface change: There is no-mouse over effect when moving the mouser over the "end turn" button on the combat screen during an enemy turn
- Interface change: If ECM protection skill is activated, the ECM skill button is greyed out
- Blind compatibility mode: The special event indicator on the ship combat screen has been centered and some minor adaptions have been done.
- Text change: The names and descriptions of missiles have been changed to be race-independend (this was necessary with the release of the expansion)
- Text change: The names and descriptions of ECM systems have been changed to be race-independend (this was necessary with the release of the expansion)
- Text change: The names and descriptions of ship engines have been changed to be race-independend (this was necessary with the release of the expansion)
- Text change: The names and descriptions of targeting systems have been changed to be race-independend (this was necessary with the release of the expansion)
- Text change: Due to the upcoming add-on, the carrier description on the ship purchase screen has been adapted
- Text change: The engine names and descriptions have been changed in preparation of an upcoming game expansion
- Text change: Profession description of bounty hunter has been revised
- Text change: Profession description of free trader has been revised
- Text change: ECM protection skill text has been corrected (does not use up 2 active skills). Now correctly informs the player that an active skill of this kind makes any ECM attempt futile.
- Text change: Texts for systems seceding or the founding of a new pirate empire by the player has been tweaked
- Text change: Starting off texts have been altered.
- Text change: The manual has been adapted to the changes introduced since the first release and errors have been corrected
- Bug fixed: A possible problem with the ship purchase screen when you had your own pirate empire has been fixed
- Bug fixed: There was a graphical glitch on the proton torpedo combat icon
- Bug fixed: The ramming skill was sometimes not available for enemy traders (only highest experience class)
- Bug fixed: In the skill tree of the free trader the skill scatter gun has been included twice
- Bug fixed: A text line on the ship purchase screen was labeled wrong
- Bug fixed: There was a graphical glitch on the galaxy map info screen.
- Bug fixed: The max. free cargo space was limited to 101E at some occasions
- Bug fixed: A mission text has been shortened
- Bug fixed: When doing a special forces mission the text in the mission status screen does not match the mission type
- Bug fixed: When doing a flanking mission the text in the mission status screen does not match the mission type
- Bug fixed: When doing a suppression mission the text in the mission status screen does not match the mission type
- Bug fixed: When doing a bombing run mission the text in the mission status screen does not match the mission type
- Bug fixed: There was a "file not found" bug when encountering a treasure ship
- Bug fixed: When capturing a treasure ship it could happen that the news reported you being responsible for the crime while the use of the skill disguise let you escape unrecognized. The news text has now been adapted to mention only "rumors" and "ongoing investigations".
- Bug fixed: Traveller engine did not give player the flee ability
- Bug fixed: When the mouser cursor left the close button on the skill display screen, the mouse-over effect was still visible.
- Bug fixed: On the promotion screen there were some graphical glitches
- Bug fixed: When being promoted to Admiral one part of the screen showed the wrong rank sign
- Bug fixed: During the tutorial it could happen that an economic event reduces the amount of supplies on a planet to 0, but you need to buy supplies to continue the tutorial.
- Bug fixed: There was a bug in the mission status info screen where the mouse-over animations for the buttons did not work or not like they should on some occasions
- Bug fixed: On some occasions the AP required for an enemy skill was displayed wrong
- Bug fixed: Some enemy weapon special effects were not applied for all skills that fire the guns
- Bug fixed: On some occasions the enemy weapon special effect was applied to enemy and not to player
- Bug fixed: There was a bug in the fleet combat screen where there was a low chance of an Orca ship appearing that does not fit to the Outerrim faction
- Bug fixed: The text on one tutorial info display on the profession screen has been corrected.

Smugglers 5 V. 1.1.:
- New feature: For missions involving a fleet command, the player and enemy fleet stength depends on the current war situation between both opposing factions or the current battle situation, in case there is a battle in the system the combat takes place. Please note that due to the feature of the missions you only encounter a freighter fleet in the "raiding" and "flanking" missions and in the "siege", "battle" and "raiding" missions the enemy fleet is stronger than usually. 
- New feature: When winning a fleet confrontation (mission or otherwise) the game calculates and compares the losses. A decisive victory will positively influence a battle occuring in the same system. It has the same effect like an asteroid base. Effect is stronger when the enemy fleet is winning the battle (to make it possible to tip the balance over).
- Game change: Winning tendency on the battle screen now shows earlier in the battle
- Balance change: Pirates will now effectively use their cloaking skill to escape combat. This makes the playerīs "mark" skill now important.
- Balance change: When the special combat event "EMP storm" is happening you and the enemy cannot use the ability EMP strike.
- Balance change: When attacking an enemy star base directly the attacking and defending fleets are calculated depending on the current battle situation. With this update the random factor has been slightly reduced. You should notice the difference.
- Balance change: Amount of secret data obtained by espionage (skill "spy" plus spy sensors) has been increased and now depends on ship size.
- Balance change: Ship hospitals now heal 50% of all casualties (men and droids) after a ship boarding. Remember: You do not need boarding shuttles for boarding as long as you have pirates in your crew.
- Balance change: Up to now invaders won over a system when they just had at least 1 point more victory points than the defender. This resulted in invaders winning although the campaign screen showed similiar opposing forces. Now invaders need to have at least 25% more victory points than the defenders, which always shows on the campaign map.
- Bug fixed: Turning on/off music sometimes didnīt work.
- Bug fixed: When being criminal flagged, you could try to land on asteroids (which you should never be able to, because they are just rocks really).
- Bug fixed: In the Landīs End system one of the exploration stories on Howlings Wind had no "continue" button
- Bug fixed: Blind-compatibility mode - The sun of a space system could not be selected as travel destination
- Bug fixed: In systems with 10 or more planets / travel locations there was no sound effect when the 10th> planet is selected.
- Bug fixed: There was a problem with selecting the 12th travel location in systems with 12 or more planets / travel locations.
- Bug fixed: A bug in crew combat has been fixed where you encountered more enemy crewmen during crew combat than allowed on the ship.
- Bug fixed: Description text for spy sensors has been corrected
- Bug fixed: Description for "recharge" skill corrected.
- Bug fixed: Asteroid bases tried to "flee" from combat.
- Bug fixed: Asteroid bases were described as "ships" on the radar screen.
- Bug fixed: Star date differed on travel map and events by 3 years.
- Bug fixed: During a fleet battle corvettes were wrongly described as "destroyers". Destroyers and corvettes are not described "escorts" on this screen.
- Bug fixed: On the campaign screen there was an empty space in the text describing your war efforts where it didnīt belong.
- Bug fixed: On the campaign screen there was an empty space in the text describing the battle status where it didnīt belong.
- Bug fixed: Description for "mark" skill corrected.
- Bug fixed: There was a bug where the game crashed on some rare occasions, when the enemy escaped from combat.
- Bug fixed: On some occasions there was a problem with combat continueing for one turn after the enemy escaped.
- Bug fixed: The game AI will no longer try to use gun-specific skills when handling non-gun ships like the Orca.
- Bug fixed: When doing an abduction mission and you blow up the ship, the mission was successful (and you got a failed message afterwards, but still the reward).
- Interface change: Font size for highscore / buy fullversion button reduced.

Smugglers 5 V. 1.0.9:
- Included in V.1.1.

Smugglers 5 V. 1.0.8:
- Major bug fixed (has strong influence on game balance): The EMP action point rating for enemy ships was wrong (it was set to the AP rating of the evasion skill).
- Bug fixed: Wrong display of player rank of governor screen
- Bug fixed: When communicating with other ships they addressed you with the wrong rank
- Change: When you get to the next experience level it now says you are being rewarded instead of you are being promoted (to avoid confusion, because only about 1/3 of rewards are real promotions in military rank)
- Bug fixed: Bug since changing the bounty hunter starting skills - In the tutorial you have to choose the bounty hunter profession and are asked to activate the taunt ability. There is no taunt ability with the bounty hunter though.
- Bug fixed: On the profession selection screen for some skills there was a wrong info pop up.
- Bug fixed: On the planet and star system info popup the description text font has been switched from bold to standard to allow for more text to be displayed.
- Bug fixed: Wrong faction displayed on the news report when the player owning a pirate outpost bribed fellow pirates to suppress enemy forces.
- Bug fixed: On the ship status screen the wrong cannon cm size was displayed on the info popup when clicking on a weapon
- Bug fixed: Wrong display for cargo space upgrades on the ship status screen when clicking on the cargo equipment
- Bug fixed: When upgrading ship equipment an empty upgrade could be selected.
- Bug fixed: When clicking the reinforcement active skill icon on the combat screen there was an error message
- Bug fixed: Display bug for skill popup in combat screen
- Some grammar fixes

Smugglers 5 V. 1.0.7 (Final release version):
- Design change: Battleships can now equip boarding shuttles.
- Design change: When capturing a ship near a planet and towing it, you cannot tow it to the closest planet (due to a blockade) - required for game balance.
- Balance change: Pirate crew members now have 25 attack strength and 25 health versus 30 attack and 30 health of space marines (pirate rating was at 20 / 20 before).
- Bug fixed: When capturing a ship you had 0 shields for a short time.
- Bug fixed: When using the Shark ship you get +6 battle droids in crew combat. Those 6 droids are now correctly subtracted from your crew numbers after the boarding (damage is first done to the free droids).
- Display change: When firing a missile the current turn does not count towards the number of turns until impact (e.g. a missile has an impact time of 2 turns; when firing it needs the firing turn + 2 turns).
This was displayed up to now by adding +1 to the turn count. Some wrongly assumed this to be a bug. So from 1.0.7. on there is no +1 count to the number of turns. Instead there is a turn no. 0 shortly before impact.
Thatīs also a bit more dramatic!
- Bug fixed: Description of ECM protection skill did not state that it requires and uses up two active abilities.

Smugglers 5 V. 1.0.6:
- Bug fixed: Game didnīt found "Smugglers5_missilefreighter_1_F3.jpg" file. Like stated previously the file isnīt missing, but the game shouldnīt look for this file.
- Bug fixed: When you retired with a Gettysburg class battleship with the Outer Rim Alliance, Syndicate or Coalition there was an error message in the highscore list.

Smugglers 5 V. 1.0.5:
- Major bug fixed: Another fix regarding missing file errors when fighting a battleship.
- Balance change: Bounty hunters now start off with: Target lock, ace, tractor beam, scattergun, rewards and tracking skills.*
- Bug fixed: A background story in Moscow Prime had no exit button
- Bug fixed: There was an exploit that allowed you to transfer goods from a hidden asteroid storage to your ship regardless of cargo space [Hint: You can create hidden asteroid storages by flying to an asteroid and transfering all goods to it by clicking "sell all"].
- Bug fixed: Display of starting skills of bounty hunter corrected.*
- Bug fixed: There was a one-way wormhole from New Cuba to Barbados, when there shouldnīt be one there at all.*
- Bug fixed: The wormhole from Landīs End to Glenshire was called "New glenshire".*
- Bug fixed: There was still a problem in the retirement screen regarding amount of children
- Small manual grammar and content fixes
(Bugs/changes marked with * = *You need to start a new game for this to be fixed)

Smugglers 5 V. 1.0.4:
- Major bug fixed: On at least some computers the new screens (pirate hideout, managing a company etc.) were wrongly scaled making the skin look really weird.
- Bug fixed: The stories of Paris and Bordeaux and Paris were switched by mistake*
- Bug fixed: New Cairo in the Finis system had the wrong city picture*
- Bug fixed: The information "we are at war with..." was displayed twice on the governor screen
- Bug fixed: Trying to land at an empty location in space does not get you teleported to a different position anymore
- Bug fixed: When trying to retire as a member of the Syndicate there was a missing planet file: desert8rg.jpg
- Bug fixed: If you retired and had children the retirement reward text stated you had no children
- Bug fixed: Not really bugs, but the position of some of the wormholes and spawns has been adjusted
- Grammar fix: Skill description of the boarding skill - should be "their" and not "there"
- Blind compatibility mode: The 5th ship equipment window is now correctly labeled. You couldnīt read it with your screen reader before.
- Blind compatibility mode: Due to the change I made in 1.0.3. the "cannot make visible window modal" bug reappeared in different form. I have done another change. Please report if this still happens to you.
- Confirmed bug fix: One customer had problems with the planet labels, which seemed to overlap with the trading price labels. Labeling has been changed generally, so if something looks weird on your screen, please write me an email.
(Bugs marked with * = *You need to start a new game for this to be fixed)

Smugglers 5 V. 1.0.3:
- Bug fixed: There was a graphical glitch on the upgrade screen.
- Bug fixed: When upgrading the targeting system there was message popup stating wrongly that you upgraded your engines.
- Blind compatibility mode: On the skill screen you can now read which skills you must first acquire in order to select the chosen skill.
- Blind compatibility mode fix: During ship combat the special window poping up with extra messages for the blind sometimes have had a "cannot make this window visible" error message.
- Blind compatibility mode: Selections in the option menu now explicitly labeled as ON or OFF.
- Blind compatibility mode: There was a question about the tutorial screen blocking parts of the main screens. The solution is that you can use the minimize button on the tutorial window to close it.

Smugglers 5 V. 1.0.2:
- Blind compatibility mode: Skills on the second row of the combat screen display now have corrected labels.

Smugglers 5 V. 1.0.1:
- NEW FEATURE: Rebellions! Planets can rebel against the ruling faction.
- NEW FEATURE: Improvements of the blind compatibility mode (Up & Down buttons in ship combat to scroll through skills, skill titles shortened on select new ability screen).
- Balance change: Damage of Zeus torpedo, required action points, impact time and price increased for corvettes only
- Bug fixed: On some parts of the ship equipment screen the "speciality" label was wrong
- Bux fixed where in a certain occasion an "access violation" occured when trying to enter the galaxy screen
- Bug fixed: Rarely there was a missing file error when fighting a battleship.

Smugglers 5 V. 1.0.0c:
- Fix for blind compatibility mode only (ship combat skill buttons)

Smugglers 5 V. 1.0.0b (Demo only!):
- There was a missing file in the demo (Tortuga).

Update to Smugglers 5 from V. 1.5:

New features Completed:
- For replayability the text engine has been greatly expanded and the amount of different mission texts, war declarations etc. have at least been doubled and sometimes there are ten times as many new texts!
- 4 new hero character pictures
- Female uniforms
- 3 new sound effects for hostile encounters
- New skill selection screen with more infos about skills
- Each profession now has their own unique skills and skill trees
- New unique skills & abilities
- Re-design of skill acquiring: You now get a new skill for every promotion you receive.
- Each skill now displays a unique historical or game related quote.
- Complete re-designed ship equipment with exciting new capabilities (a lot less fiddling than in Smugglers 4)
- Each faction now has their very own rank titles (like Coalition has German navy rank titles and the Syndicate those of the Japanese navy in 2nd World War)
- Revision and rewriting of the planet and system descriptions including corrections of a couple of mistakes.
- Mission popup screen now freely moveable for easier handling.
- Much more detailed ship status screen displaying you all the statistics you ever wanted to get 
- Background planet stories influence pricing up to two systems away.
- Guns and turrets in the game have been rebalanced. To encourage upgrade of guns, any negative effect have been removed. Each weapon now only has a positive side effect.
- Gun special effect message have been removed (not the special effects). This is to avoid interrupting the combat every time the effect happens. Effect is still in combat log.
- Added a new gun: Long-range laser. It features long-range capabilities, which are important for the new combat special event "Long-range combat".
- The Federation Avenger fighter has got a new scene picture.
- One new torpedo and one new missile have been added to the game.
- Missiles and torpedos now have different impact times depending on type.
- Missile stats rebalanced.
- Rebalancing and redesign of ships special abilities to make them a lot more useful. Most of them can be used like normal abilities, but have a 2 AP cost, a duration of 3 turns and a recharge time of 6 turns. They are powerful, but due to recharge time cannot be used all the time.
- Many skills have been changed, but for example the old "overload gun" skill is now called "scattergun", has a higher hit chance AND the chance to intercept enemy missiles.
- New ships: Dart and Thug added.
- Your characters age is now displayed on the personal screen. If you get older, your character will look older. By 70 years your hit accuracy and navigation skills (travel speed) decline. There is a cheat to turn aging off - if you really donīt like this feature.
- Illegal good pricing changed making it profitable to smuggle between the borders. The closer to a capital, the more expensive illegal goods are. Syndicate systems now have even cheaper illegal goods.
- Flee chance has been increased.
- Chance of encountering hostile ships has been slightly decreased.
- Encountered patrol ships when being detected smuggling contraband is now weaker (= beatable).
- Chance of being detected shipping illegal goods has been slightly reduced.
- Very low chance of contraband being detected while travelling (especially high in capital systems, jumppoints and battled systems). Speed now matters too when smuggling (the faster you travel, the less likely you are detected).
- Influence of news on goods prices dramatically increased.
- Skill selection - Close button blocked until selection is made.	
- Chance of random encounters reduced (traders can use special skills to reduce it even more).
- Chance of random encounters low in capital systems [because they are much better protected]. Chance increased in agricultural and mining systems.
- The combination of different crew members (officers, crewmen, pirates etc.) now not only influences crew vs. crew combat, but navigational speed and ship vs. ship abilities.
- You can now join a different (or if youīre independend your first) faction by visiting a foreign governor.
- The value of used equipment has been increased to 50% (former 25%). This is supposed to make upgrading more attractive.
- Trading legal goods now gives some experience reward.
- Experience reward for trading illegal goods has been increased.
- You can now browse through the trade window using the up and down arrow key on your keyboard (more comfortable comparing of prices).
- Promotions of independents should be not ribbons, but cash rewards (?).
- You can build hidden outposts on asteroids as a hidden storage for trading goods.
- Chance of finding secret data spawns when having spy equipment and the "spy" or "traitor" skill is increased. With traitor skill the maximum amount of possible data found is doubled. Overall amount of data found increased a lot to make this skills more worthwhile. Price for spy equipment has been reduced.
- The effect of the equipment upgrade "Command HQ" on the war effort has been tripled.
- Governor seats are only at the local capitals of a system.
- Tractor beam abilities wear off after 3 and not 4 turns. This increases the incentive for a trader to prolong the fight in order to flee while the tractor beam is turned off.
- Equipment and ship prices for fighters and corvettes have been reduced a lot to make it more interesting to upgrade equipment in early gameplay AND to shorten the first game phase where you have no jump engines.
- Equipment prices for all ships have been reduced a lot.
- Missile dummies now only require one action point making this more useful as a diversion device.
- Now the enemy ships have different experience levels, skills and equipment making them more versatile and forcing the player to adapt his playing style.
- The cargo space of the Shadowcat ship class has been increased to 100 units.
- Missile impact time has been reduced by one turn. This makes missiles more deadly. Do not ignore them!
- You can now leave your faction by swearing allegiance to a different one.
- If a system is cut off from other friendly systems, the prices sky rocket.
- Criminal flags are now faction dependend; this means instead of hiding until your flag wears off, you can cross borders and follow your sinister plans in a different region. That is if you can escape the border police!
- Fleet officers and bounty hunter professions now encounter more experienced enemy pilots requiring them to use their superior skills more carefully.
- Missiles now have another stat: Impact time. For some missiles like the X-ASM you just have one turn to disarm (ECM) them.
- When you are EMPed you are not anymore asked if you really want to end the turn without using up all AP (because you cannot use them).
- Early game has been rebalanced and shortened to reduce the time you need to leave your first star system.
- Each profession starts off with 6 abilities now (Traders, smugglers and pirates get more combat skills to spice up the early game combats. To balance that fleet officers and bounty hunters start with additional travel abilities.)
- You can now found an manage your own companies in the game. There are agricultural farms, mining operations or industry available in different upgrades. You can now grow your own wine in Smugglers 5!
- You can now buy and manage your own pirate outpost. Influence the game world by encouraging smuggling, piracy or blackmailing. You can also use your pirate friends to suppress invading enemy forces.
- Get married to a governor daughter (or if youīre female to the governor himself)!
- If youīre married you can now visit your family and get children.
- Itīs possible to change factions at a foreign governor by talking to him.
- If your popularity is high enough, you can now persuade a governor to commit treason and join a different faction or start a new faction under your command.
- In your own pirate faction every system you control will set up a militia fleet. You can upgrade and then deploy those fleets and start invasions of enemy systems.
- In systems under your control you may manage the infrastructure, production and defense of a system as well as the tax rate.
- The better the infrastructure the higher the loyalty of the systems will be to you.
- A good infrastructure promotes the increase of the population and the loyalty to you.
- A high population increases tax income and makes it possible to upgrade a system to a higher production level (e.g. agricultural -> industrial).
- A high production output increases the stock of the planets in the system.
- You decide about the diplomatic relationships of your own faction to other factions and can make peace, declare war or form an alliance.
- As a fleet trader and fleet officer you are older, but start off with a larger ship with jump engines to leave the first star system (a corvette).
- Another new ship added: The "Ikazuchi", which is a Syndicate exclusive stealth corvette.
- In-game cheats adapted  to the new game systems
- You can now try to hunt down and plunder the treasure fleet, which is wandering through the galaxy.
- It is now possible to have more than 8 active combat skills. Player can now switch to a second page of skill listings.
- Freely moveable skill icons on the combat screen. Make up your own skill bars. [This is excluded from the blind compatibility mode, because it is believed that this would complicate matters for blind people]
- Boarding and capturing the cargo bay of an enemy ship gives you now two times as much cargo than if you just destroyed the ship and picked up the remains.
- The newly added nuclear mine kills enemy crewmen (making it easier to board the ship later)
- If you have captured a ship, itīs severely damaged so you first need to tow it to a friendly star port in order to sell it or repair & keep it.
- You now only get the silver medal if you destroy a ship with a higher ship class than yours AND there is no special event (because some special events make it actually easier to destroy the enemy).
- There is a new sound effect when a ship is immobilized (e.g. by EMP hit).
- Added a new pirate spacefighter called "Black widow", which features a powerful machine gun like turbo laser. Pirate players will start 
with this spaceship.
- Added a new pirate missile corvette called "Orca", which has only (but very powerful) AECM missiles and a large crew. Itīs the new starting ship for Syndicate pirate players.
- Added a new transport corvette for the Coalition called "Merchantmen". Itīs the new starting ship for Coalition fleet traders.
- Added a new Federation cruiser called "Avalanche", which has exchanged missiles against extra large energy cannons and a higher speed and manouverability.
- Additional sound effects added for EMP strikes, EMP miss and ECM hit.
- If you donīt have the skill "Syndicate" (then you know the locations of all pirate hideouts from the beginning) and you get criminal flagged for the first time, you get to know ONE pirate hideout automatically
in order to give you the chance to sit it out.
- With the skill "plundering" you can now raid enemy planets for riches and to influence an ongoing invasion. Owning a pirate hideout in this system will give you reinforcements.
- The game now limits the number of similiar missions available at the same time to allow more diversity.
- Invasion missions are canceled if invasion ends
- Age restrictions have been rebalanced, but you can now prolong your life with age drugs. I strongly believe in this feature to be an important restriction to promote a more strategic approach to the way you spend the turns in the game.
- You can buy age drugs in the bar (when your hero is 70 years or older).
- You can now get to know the location of pirate hideouts talking to people in the bar.
- You can now get to know the current location of the treasure fleet in the bar.
- More texts added to the bar screen.
- Spy sensor upgrades for the targeting systems are now available for all ship classes
- The governors of the systems part of your own empire have now three different pictures.
- You can get to know the location of hidden storages with secret data in the bar.
- Interplanetary missiles (like cruise missiles) have been added as a new ship class to the game. Destroy them within the short time left before they hit your
battleship.
- Orbital turrets have been added to the game as a new ship class defending planets against pirate raids.
- With the skill "pirate buster" you can now raid and destroy pirate hideouts for a high reward and to influence the war (if there is currently a battle in this system).
- There are some planet stories that not only let you get to know the location of a pirate hideout, but - if it has already been destroyed - get you to know the location of a new one.
- With the skill "pirate buster" you can now raid and destroy pirate hideouts for a high reward, to influence trade prices and to influence the war
(if you are on the side of the defending party of an invasion).
- Many new communication options added for communcations with other spaceships.
- You can now increase your chance to find a bounty mission target by communicating with other spaceships and or exchanging gossip in a local bar.
- You can now get to know the location of the treasure fleet by communicating with other spaceships.
- If you are criminal flagged in the specific system you can get to know the location of a pirate hideout by communicating with pirate vessels.
- Even more variation have been added to the kinds of fleets you command or fight against on the fleet battle screen.
- If you are lucky you can find a hidden asteroid base on the radar, whose destruction hugely influences the war.
- Prices for cruisers and battleships have been doubled. This has became necessary as the amount of money you can gather in the game has increased a lot compared to Smugglers 4.
- After plundering a planet you have to wait 360 days until it can be plundered again.
- Combat transport mission (which you get during an invasion) now only feature goods that are useful for the attackers or defenders. New: A black ops variation of the mission where you have to transport illegal stolen data.
- New Save/Load dialog included; Savegame files and general settings are saved in a Smugglers 5 folder in "MyDocuments".
- Your ships on the fleet battle screen get an advantage to reduce the times you have to really fight yourself in the end-game to the more interesting matches.
- The civil war now ends if one faction owns at least 16 of the 24 space systems.

Smugglers 4 Update 1.5 (not released, but included in Smugglers 5):

- Reinforcements firepower has been modified: Player reinforcements get more firepower if player has "Combat patrol" or "Deep space patrol" abilities. Enemy reinforcements are stronger if enemy ship is a trading vessel or the combat takes place in the enemies capital or region capital. (Completed) 
- Reinforcement info changed on ship combat screen (Completed)
- Additional popup info added when getting a reward for destroying a ship from the radar (Completed)
- You can not find enemy traders within the borders of your own faction (except if itīs in a war zone). This is supposed to make pirating more difficult, because you now have to cross borders or risk attacking your "home" faction. (Completed)
- There is now a warning message if your tractor beam has timed out so you can re-activate it before the enemy escapes. (Completed)
- Text display of approaching reinforcements changed. Some text changes concerning reinforcements. (Completed)
- Beta test version of the new ship combat log included (Completed)
- In the options menu you can set that the game shall adjust your screen resolution for "fullscreen" mode (Completed)
- Description of skill "manouvers" is changed (Completed)
- Skill "Discipline" and "Target lock" change position in the skill tree.
- Mercenaries now have the ability "Target lock" at the beginning of the game instead of "Discipline".
- Skill "Focus beam" and "Focus beam II" now requires an active "Target lock" ability to work.
- Skill "Focus beam" and "Focus beam II" now require one additional action point (AP). The total AP needed now is 3 (plus the AP always needed to fire your weapon). For most guns this will make it not possible to use "Target lock" and "Focus beam" in the same turn.
- Game difficulty in general increased (Completed)
- Game difficulty increased for "Veteran" mode, which can be turned on in the options menu (Completed)
- A glitch on the galaxy screen related to the "New Germany" system tag has been fixed (Completed)
- Fix for graphical artefacts on Syndicate and Federation Starwolf pictures (Completed)
- Fix for wrong governor picture displayed on planets from Outer Rim, Syndicate, Coalition (Completed)
- Fix for reinforcements not always making damage (Completed)
- Closing the mission selection screen does not automatically execute a mission event if player has landed on planet (Completed)
- Galaxy map trading screen freely moveable (Completed)
- Info screens on travel and galaxy screen freely moveable (Completed)
- In the fleet battle mode the strengths of your and the enemy forces are determined by the current campaign, e.g. if your forces have almost lost, 
you will only start with a very tiny battlegroup. (Completed)
- End-game content completely checked, rebalanced and revised. (Completed)
- If invasion fails after having lost fleet battle, the "Danger! Invasion!" sign is removed from travel screen (Completed)
- Critical hit damage in fleet battles has been reduced
- Bug fixed with highlighting buttons on trade and info popup screens (Completed)
- Self-damage each turn for "Double speed" ship ability has been DEcreased.
- Glitch fixed with the "Wormhole to Carse" text being cut off by the invasion info button (Completed)
- Glitch fixed with the display of text on the TV screen being cut off by the border